uuid: 940a41f1-6c00-4d3b-9dda-85eece3ba0d0
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.islandora_display
id: taxonomy_term.islandora_display.status
field_name: status
entity_type: taxonomy_term
bundle: islandora_display
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
